Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 09:58:43 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div class="ydpfbd3197eyahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:13px">
<div>
<div dir="ltr">Nope, I never said that. I told the driver to come back the next day as I was out of my house when he reached. He sounds irritated when I asked him about the time for the next day's pick up. Also, why would I bother to send an email to follow up for the pick up of my returned items if I no longer have any intentions to give them back? </div>
<div dir="ltr"><br></div>
<div dir="ltr">I'm sorry, but this is the first I encountered falsified information from a courier.</div>
<div dir="ltr"><br></div>
<div class="ydpfbd3197esignature"><div style="font-family:new times, serif;font-size:13px">
<font><b>Regards, </b></font><div><span style="color:rgb(157, 24, 17)"><font style="background-color: inherit"><b>Kryslyn Oliza</b></font></span></div>
<div><br></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp50f8a27ayahoo_quoted_9325067199" class="ydp50f8a27ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 18 April 2021, 10:56:26 am GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp50f8a27ayiv4450692426"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp50f8a27ayiv4450692426yqt7328134686" id="ydp50f8a27ayiv4450692426yqtfd42791">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydp50f8a27ayiv4450692426yqt7328134686" id="ydp50f8a27ayiv4450692426yqtfd63287">
<div dir="ltr">Hi Kryslyn,​</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier team end they attempted to collect an item on  12 April but you denied to handover said do not want to return items now. Kindly let us know you if you want to return the items so we could assist you accordingly.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<div class="ydp50f8a27ayiv4450692426yqt7328134686" id="ydp50f8a27ayiv4450692426yqtfd57232">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403939